Subject: Re: Job | Tech Support Remote Screening
From: Neha prajapati <[email-masked]>
To: [email-masked]
Date: Fri, 8 Jan 2021 19:26:51 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

3805 Applicants

View All

Neha prajapati
I have completed BCA . I have knowledge to core java(JSE). I have knowledge to basic computer course. I have certificate of basic computer knowledge(MS-Word, Excel, Power point etc).Work experience in Collection department or Technical Support. I have worked on the post of Process Associate, from Buck for India Pvt ltd. Or I have work technical Support form CDAC(Centre for Development Advanced computing).In Process Associate, I have worked on a creditmate project .In which I had to pay the loan amount from the customers. Or how do they have to pay for giving advice? Coordination of Feild Agent.I want to see myself as a Good employee in a company For which I can work hard.

Shortlist

Reject

Current Designation Customer Service Executive
Current Company iEnergizer
Notice Period Not Mentioned
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
1 Yr 8 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Delhi / NCR, Noida, Gurgaon
Education
BCA
Uttam Institute of Technology And Management
Key Skills
Core Java, Technical Support, MCSE, Hardware, Networking, Computer Hardware, MS Office, Process Associate, Collection Executive, Configuration Management

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem